# Uses of Class
org.eclipse.jdt.junit.TestRunListener

Packages that use TestRunListener
Package
Description
org.eclipse.jdt.junit
Application programming interfaces for interaction with the Eclipse Java development tools JUnit support.

## Uses of TestRunListener in org.eclipse.jdt.junit

Methods in org.eclipse.jdt.junit with parameters of type TestRunListener
Modifier and Type
Method
Description
`static void`
JUnitCore.`addTestRunListener(TestRunListener listener)`
Adds a listener for test runs.
`static void`
JUnitCore.`removeTestRunListener(TestRunListener listener)`
Removes a listener for test runs.